<!doctype html>
<html
	lang="en"
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
	class="scroll-smooth"
>
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--favicon-->
		<link rel="icon" type="image/x-icon" th:href="@{'/img/favicon.png'}" />

		<!-- my style-->
		<link th:href="@{'/dist/css/main.css'}" rel="stylesheet" />
		<title>STMIK Tazkia</title>
	</head>
	<body class="bg-surface">
		<!--Navbar-->
		<nav th:replace="~{layouts/partials/navbar.html :: navbar}">navbar</nav>
		<!--End Navbar-->
		<div layout:fragment="content"></div>

		<!--Footer-->
		<footer th:replace="~{layouts/partials/footer.html :: footer}">Footer</footer>
		<!--End Footer-->

		<script th:src="@{'/dist/js/main.js'}"></script>
	</body>
</html>
